Bug 46348 - Typo in German help text of policy "automatic updates"
Typo in German help text of policy "automatic updates"
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Policies
UCS 4.3
Other Windows 7
: P5 minor (vote)
: UCS 4.3-0-errata
Assigned To: Dirk Wiesenthal
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-20 16:18 CET by Stephan Hendl
Modified: 2018-06-06 16:16 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.029
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments
screen shot (29.28 KB, image/png)
2018-02-20 16:18 CET, Stephan Hendl
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hendl 2018-02-20 16:18:00 CET
Created attachment 9399 [details]
screen shot

In the German help text of the policy "Automatische Updates" is a type behind the question mark next to "Bis zu dieser UCS-Version aktualisieren". The wrong word is: "...aktuelleste...".
Comment 1 Dirk Wiesenthal univentionstaff 2018-05-28 21:01:05 CEST
Fixed in
  univention-directory-manager-modules 13.0.21-25A~4.3.0.201805282058

Thanks for pointing that out!
Comment 2 Johannes Keiser univentionstaff 2018-05-31 13:04:06 CEST
OK changes
OK yaml
-> verified
Comment 3 Erik Damrose univentionstaff 2018-06-06 16:16:24 CEST
<http://errata.software-univention.de/ucs/4.3/108.html>